<?php
/*
Simple:Press Forum
Admin Tags Support Functions
$LastChangedDate: 2009-10-11 16:49:48 -0700 (Sun, 11 Oct 2009) $
$Rev: 2817 $
*/

if (preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']))
{
	die('Access Denied');
}

?>